body 
{
	margin: 10px;
	background-color: #fff;
}

#content 
{
	/*margin: 5px 0px 0px 5px;  */
	padding: 5px 0px 0px 5px;  
	width: 810px;
}

div#menu
{
	float: left;
	width: 220px;
	margin: 0px;
	background: #f8f8f8;
}

div#menu li {
	list-style-type: square;
	margin-left: -10px;
}

div#vaheke
{
	float: left;
	width: 5px;
	margin: 0px;
}

div#main
{
	float: left;
	width: 570px;
}


div#header
{
	margin: 5px;
}

div#clear
{
	clear: both;
}

div#pealkiri2
{
	font-size: 18px;
	color: #00aeef;
	margin: 0px 0px 0px 10px;
}

div#pealkiri2_hall
{
	font-size: 18px;
	color: #808080;
	padding: 5px;
	/*text-align: center;*/
}

a {
	color: #00aeef;
}

form {
	padding: 0px;
	margin: 0px;
}

td, pre, div {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
}
.area {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	width: 400px;
}
.submit {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	height: 30px;
	width: 150px;
}
div#field
{
	float: left;
	margin: 10px 0px 0px 10px;
	width: 410px;
}
div#field1
{
	float: left;
	padding: 5px;
	width: 180px;
}
div#field2
{
	float: left;
	padding: 5px;
	width: 100px;
}
div#field3
{
	float: left;
	padding: 5px;
	width: 70px;
	text-align: right;
}
div#field4
{
	float: left;
	padding: 5px;
	width: 50px;
}
div#field5
{
	float: left;
	padding: 5px 15px 5px 5px;
	width: 90px;
	text-align: right;
}
div#fieldb
{
	float: left;
	margin: 10px 0px 0px 0px;
	width: 410px;
}
div#tekst
{
	float: left;
	margin: 10px 0px 0px 10px;
	padding: 0px;
	width: 110px;
	/*border: 1px solid #000;*/
}
div#tekst1
{
	float: left;
	padding: 5px 5px 5px 10px;
	width: 210px;
	/*border: 1px solid #000;*/
}
div.markerStandby, div.markerError, div.markerOk
{
	float: left;
	width: 15px;
	height: 15px;
	margin: 15px 0px 0px 0px;
	background-repeat: no-repeat;
}
div.markerStandby
{
	background-image: url(img/standby.gif);
	margin: 15px 0px 0px 0px;
}
	
div.markerError
{
	background-image: url(img/error.gif);
	margin: 15px 0px 0px 0px;
}
	
div.markerOk
{
	background-image: url(img/ok.gif);
	margin: 15px 0px 0px 0px;
}

.nr_hall
{
	color: #5C5C5C;
}
.nr_punane
{
	color: #FF3300;
}
.nr_roheline
{
	color: #336600;
}

#div.salvesta
{
	padding: 0px;
	margin: 0px;
}
.kollane
{
	background-color: #FFFF00;
}

.maxlimitError
{
	color: #FF3300;
    font-weight: bold;
    display:block
}

.maxlimitOk {
    display: none;
}

div#nifty
{
	margin-left: 5px;
	background: #00aeef;
	width: 110px;
	float: left;
	color: #fff;
	text-align: center;
}

div#nifty4
{
	margin-left: 5px;
	background: #969696;
	width: 110px;
	float: left;
	color: #fff;
	text-align: center;
}

div#nifty2
{
	margin: 0px;
	background: #e9eef2;
	width: 570px;
}

div#nifty3
{
	margin: 0px;
	background: #f8f8f8;
	width: 570px;
}

div#vahe
{
	margin: 5px;
	padding: 0px;
}

b.rtop, b.rbottom, b.rtop2, b.rbottom2, b.rtop3, b.rbottom3, b.rtop4, b.rbottom4
{
	display:block;
	background: #FFF;
}
b.rtop b, b.rbottom b, b.rtop2 b, b.rbottom2 b, b.rtop3 b, b.rbottom3 b, b.rtop4 b, b.rbottom4 b
{
	display:block;
	height: 1px;
    overflow: hidden;
	
}
b.rtop b, b.rbottom b
{
	background: #00aeef;
}
b.rtop2 b, b.rbottom2 b
{
	background: #e9eef2;
}
b.rtop3 b, b.rbottom3 b
{
	background: #f8f8f8;
}
b.rtop4 b, b.rbottom4 b
{
	background: #969696;
}
b.r1
{
	margin: 0 5px;
}
b.r2
{
	margin: 0 3px;
}
b.r3{
	margin: 0 2px;
}
b.rtop b.r4, b.rbottom b.r4, b.rtop2 b.r4, b.rbottom2 b.r4, b.rtop3 b.r4, b.rbottom3 b.r4, b.rtop4 b.r4, b.rbottom4 b.r4
{
	margin: 0 1px;
	height: 2px;
}



h1{font-size: 150%; /*color: #FFF;*/ margin-bottom: -5px; margin-top: 0px;}

.valge_link {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.raami_valik {
	width: 133px;
	float: left;
}